<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
if (!defined("absDom")) {
	define("absDom", $absDom);
}
$default_title = 'Angka Mimpi';
$document_title = '';
$document_title = ($page_title!=""?$page_title.' | ':'').$default_title;

$description = '';
$keywords = '';
#cout('<meta name="viewport" content="width=device-width, initial-scale=1">');
#cout('<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes">');
cout('<meta name="viewport" content="width=device-width, maximum-scale=1">');
cout('<meta name="viewport" content="width=1000">');
cout('<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />');
cout('<meta http-equiv="content-language" content="ID">');
cout('<meta http-equiv="content-language" content="ID-ID">');

cout('<title>'.$document_title.'</title>');
cout('<meta name="description" content="'.$description.'" />');
cout('<meta name="keywords" content="'.$keywords.'" />');

#cout('<!-- 3bVEMV1KgnIxA5ofuJV9c7D7D0g -->');
#cout('<meta name="alexaVerifyID" content="3bVEMV1KgnIxA5ofuJV9c7D7D0g" />');

#cout('<meta name="msvalidate.01" content="008157F264B174DD4731318CEF782A28" />');
# bing webmaster API Key: 51b31d6bf6534e56bb0beaf2a593d539



$stime = '?'.time();
#$stime = '';
cout('<link rel="icon" type="image/x-icon" href="/favicon.ico'.$stime.'" />');
#cout('<link rel="shortcut icon" type="image/x-icon" href="/favicon.ico'.$stime.'" />');

####cout('<link rel="icon" type="image/png" href="'.absDom.'/img/favicon.png'.$stime.'" />');
#cout('<link rel="shortcut icon" href="http://www.axioo.com/files/favicon.ico" type="image/vnd.microsoft.icon" />');
#cout('<meta name="revisit-after" content="2 days" />');
#cout('<meta name="googlebot" content="noodp" />');
#cout('<meta name="msnbot" content="noodp" />');
#cout('<meta name="slurp" content="noodp, noydir" /> <!--yahoo-->');
#cout('<meta name="teoma" content="noodp" /> <!--ask-->');
#cout('<meta name="robots" content="noodp, noydir" />');
#cout('<meta name="robots" content="index, follow" />');
#cout('<meta name="robots" content="noindex, follow" />');
#cout('<meta name="robots" content="noindex, nofollow" />');
#cout('<meta name="robots" content="noarchive" /> <!--don\'t cache-->');
#cout('<meta name="robots" content="nosnippet" /> <!--google doesn\'t show snippet-->');
#cout('<meta name="robots" content="index, follow, noodp, noydir, noarchive" />');

cout('<meta name="author" content="Angka Mimpi" />');
cout('<meta name="publisher" content="www.angkamimpi.com" />');
cout('<meta name="copyright" content="www.angkamimpi.com" />');
cout('<meta name="host" content="'.absDom.'" />');
cout('<meta name="generator" content="Notepad++" />');

cout('<meta name="copyright" content="www.angkamimpi.com" />');
cout('<meta name="geo.placename" content="Jakarta" />');
cout('<meta name="geo.region" content="ID-JK" />');
cout('<meta name="geo.country" content="ID" />');
cout('<meta name="language" content="ID" />');
cout('<meta name="tgn.nation" content="Indonesia" />');
cout('<meta name="rating" content="general" />');
cout('<meta name="distribution" content="global" />');
cout('<meta name="author" content="www.angkamimpi.com" />');
cout('<meta name="publisher" content="www.angkamimpi.com" />');
cout('<meta name="copyright" content="copyright @ '.date('Y', time()).' www.angkamimpi.com" />');
cout('<meta property="og:locale" content="id_ID" />');
cout('<meta property="og:locale:alternate" content="en_US" />');
cout('<meta property="og:title" content="'.$document_title.'" />');
cout('<meta property="og:description" content="'.$description.'" />');
cout('<meta property="og:type" content="website" />');


cout('<link rel="stylesheet" type="text/css" href="'.absDom.'/css/style.css'.$stime.'" />');
cout('<script type="text/javascript" src="'.absDom.'/js/jquery-1.10.2.min.js'.$stime.'"></script>');

/*
<link rel="canonical" href="http://www.photoshopessentials.com/photo-effects/invert-colors/" />
<meta property="og:locale" content="en_US"/>
<meta property="og:type" content="article"/>
<meta property="og:title" content="Photoshop Invert Colors Photo Effect"/>
<meta property="og:description" content="Learn how to invert colors in an image with Photoshop to create interesting photo effects."/>
<meta property="og:url" content="http://www.photoshopessentials.com/photo-effects/invert-colors/"/>
<meta property="article:publisher" content="https://www.facebook.com/photoess"/>
<meta property="og:image" content="http://www.photoshopessentials.com/newsite/wp-content/uploads/2012/09/if80j.jpg"/>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<meta property="og:image" content="http://www.example.com/image.jpg"> <!--used for Facebook Share thumbnail-->
<meta property="og:image" content="http://www.example.com/image2.jpg"> <!--multiple og:image permitted-->
<meta property="og:title" content="Meta Tags">
<meta property="og:description" content="Meta Tags can inform search engines about the content of a web page">
<meta property="og:site_name" content="Quotes">
<meta property="og:url" content="http://www.example.com/web/page.htm">
<meta property="og:type" content="product"> <!--product, blog, website, book, movie, game, actor, see http://ogp.me/#types-->
<meta property="og:price:amount" content="15.00"> <!--include decimal places-->
<meta property="og:price:currency" content="GBP">
<meta property="og:availability" content="instock"> <!--instock/in stock/preorder/backorder/out of stock/discontinued-->
<meta property="og:brand" content="Acme"> <!--more tags at http://graph.facebook.com/schema/og/product-->
<meta property="og:latitude" content="50.97590">
<meta property="og:longitude" content="0.01722">
<meta property="og:street-address" content="3 Cricketfield">
<meta property="og:locality" content="Newick">
<meta property="og:region" content="East Sussex">
<meta property="og:postal-code" content="BN8 4LL">
<meta property="og:country-name" content="UK">
<meta property="og:email" content="email@example.com">
<meta property="og:phone_number" content="555 123 4567">
<meta property="og:fax_number" content="+44 555 123 4567">
<meta property="og:video" content="http://www.example.com/video.flv">
<meta property="og:video:height" content="640">
<meta property="og:video:width" content="385">
<meta property="og:video:type" content="application/x-shockwave-flash">
<meta property="og:audio" content="http://www.example.com/audio.mp3">
<meta property="og:audio:title" content="Song Title">
<meta property="og:audio:artist" content="Name of Band">
<meta property="og:audio:album" content="Album Title">
<meta property="og:audio:type" content="application/mp3">
<meta property="og:upc" content="885909367481"> <!--UPC EAN barcodes-->
<meta property="og:isbn" content="1873520786"> <!--book ISBN number-->
*/
?>